PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Ethernet üzeri áram Poe támogatás
Hayir
Gigabit Ethernet réz portok száma
48
Nem üzemmagasság
3000 m
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi
Hayir
Wi-Fi-standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
196 Gbit/s
SFP/SFP+ portok száma
8
Címtábla mérete
Elektromágneses kibocsátás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
SFP modul helyek száma
Kapcsolati LED-ek
Y
GTIN EAN UPC
6064490430208,
Kategória
Ağ Anahtarları
Márka
NETGEAR
Adatsebesség
10/100/1000/10000 Mbps
Belső memória
Billentyű típusa
Biztonsági mentés és átvitel
Igen
Eladott piackok
NL, GB, DE, PT, SE, IT, ES, AT, WW
Felügyeleti jellemzők
CLI, Telnet, TLS v1
Felügyeleti protokollok
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
Flash memória
Fogyasztás
Fő vonal mennyisége
6
Hőelszivárgás
18,99 BTU/s
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati átjáró tükrözése
Konzol bemenet
RS-232
Késleltetés időtartama
80µ
Közlés folyamata vezérlése
Legnagyobb adatátviteli sebesség
MIB támogatás
RFC 1213 MIB II, RFC 1493 Bridge MIB
MTBF tartomány
117747 Saat
Méret Gxdxy
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2006-06-23
SFP-SFP portok száma
8
Sorok száma
8
Statikus útvonalak száma
512
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék sorozat
Termékneve
ProSafe 48-Port Layer 3 Managed, Veremelhető, Gigabit Switch
Tápkövetelmények
100-240V; 50/60Hz
Tárolási hőmérséklet-tartomány Celsius
Veremelhető
Igen
Webalapú kezelés
Zajszint
56,07 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
®